#
# spec file for package rubygem-bootstrap-sass
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#
# This file was generated with a gem2rpm.yml and not just plain gem2rpm.
# All sections marked as MANUAL, license headers, summaries and descriptions
# can be maintained in that file. Please consult this file before editing any
# of those fields
#

Name:           rubygem-bootstrap-sass
Version:        3.3.7
Release:        1.4
%define mod_name bootstrap-sass
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  %{ruby}
BuildRequires:  ruby-macros >= 5
Url:            https://github.com/twbs/bootstrap-sass
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Source1:        gem2rpm.yml
Summary:        bootstrap-sass is a Sass-powered version of Bootstrap 3, ready to
License:        MIT
Group:          Development/Languages/Ruby

%description
bootstrap-sass is a Sass-powered version of Bootstrap 3, ready to drop right
into your Sass powered applications.

%prep

%build

%install
%gem_install \
  --doc-files="CHANGELOG.md LICENSE README.md" \
  -f

%gem_packages

%changelog
* Tue Jul 26 2016 coolo@suse.com
- updated to version 3.3.7
  see installed CHANGELOG.md
  [#]# 3.3.7
  * Allows jQuery 3.x in bower.json. [#1048](https://github.com/twbs/bootstrap-sass/issues/1048)
  * Adds the `style` and `sass` fields to package.json. [#1045](https://github.com/twbs/bootstrap-sass/issues/1045)
  * Adds Eyeglass support. [#1007](https://github.com/twbs/bootstrap-sass/pull/1007)
* Wed Nov 25 2015 coolo@suse.com
- updated to version 3.3.6
  see installed CHANGELOG.md
  [#]# 3.3.6
  Bumps Sass dependency to 3.3.4+ to avoid compatibility issues with @at-root.
  Bumps node-sass dependency to ~3.4.2 for Node.js v5 compatibility. [#986](https://github.com/twbs/bootstrap-sass/issues/986)
  Fixes breadcrumb content issues on libsass. [#919](https://github.com/twbs/bootstrap-sass/issues/919)
  Fixes a Rails 5 compatibility issue. [#965](https://github.com/twbs/bootstrap-sass/pull/965)
  Framework version: Bootstrap **v3.3.6**
* Fri Jun 26 2015 coolo@suse.com
- updated to version 3.3.5.1
  see installed CHANGELOG.md
* Wed Jun 17 2015 coolo@suse.com
- updated to version 3.3.5
  see installed CHANGELOG.md
  [#]# 3.3.5
  Fix for standalone Compass extension compatibility. [#914](https://github.com/twbs/bootstrap-sass/issues/914)
  Framework version: Bootstrap **v3.3.5**
* Thu Mar 19 2015 coolo@suse.com
- updated to version 3.3.4.1
* Tue Mar 17 2015 coolo@suse.com
- updated to version 3.3.4
* Tue Feb 10 2015 coolo@suse.com
- updated to version 3.3.3
* Mon Oct 13 2014 coolo@suse.com
- adapt to new rubygem packaging
* Sun Oct 12 2014 adrian@suse.de
- adapt to new rubygem packaging style
* Mon Jul 14 2014 coolo@suse.com
- updated to version 3.2.0.0
  no changelog found
* Mon Apr 21 2014 coolo@suse.com
- updated to version 3.1.1.1
  no changelog found
* Sat Feb 22 2014 coolo@suse.com
- updated to version 3.1.1.0
  - Updated Bower docs
* Thu Feb  6 2014 coolo@suse.com
- updated to version 3.1.0.2
  Compatibility with Rails 3.2.x. Bugfixes from upstream up to 7eb532262fbd1112215b5a547b9285794b5360ab.
  * bugfixes
  * compiles with libsass master
* Mon Dec  9 2013 coolo@suse.com
- updated to version 3.0.3.0
  * bootstrap 3.0.3
* Fri Nov 22 2013 coolo@suse.com
- updated to version 3.0.2.1
  * fix vendor paths for compass
* Fri Nov  1 2013 coolo@suse.com
- updated to version 3.0.0.0
  * Fully automated (lots of string juggling) LESS -> Sass conversion. - *Gleb Mazovetskiy*
  * Ported rake task from vwall/compass-twitter-bootstrap to convert Bootstrap upstream - *Peter Gumeson*
  * Moved javascripts to us `bootstrap-component.js` to `bootstrap/component.js` - *Peter Gumeson*
* Fri Aug 30 2013 coolo@suse.com
- updated to version 2.3.2.2
  * Allow sass-rails `>= 3.2` - *Thomas McDonald*
* Tue Jul 30 2013 coolo@suse.com
- updated to version 2.3.2.1
  * Update to Bootstrap 2.3.2 - *Dan Allen*
  [#]# 2.3.1.3
  * Find the correct Sprockets context for the `image_path` function - *Tristan Harward, Gleb Mazovetskiy*
  [#]# 2.3.1.2
  * Fix changes to image url - *Gleb Mazovetskiy*
  * Copy _variables into project on Compass install - *Phil Thompson*
  * Add `bootstrap-affix` to the Compass template file - *brief*
  [#]# 2.3.1.1 (yanked)
  * Change how image_url is handled internally - *Tristan Harward*
  * Fix some font variables not having `!default` - *Thomas McDonald*
  [#]# 2.3.0.0
  * [#290] Update to Bootstrap 2.3.0 - *Tristan Harward*
  * Fix `rake:debug` with new file locations - *Thomas McDonald*
  * Add draft contributing document - *Thomas McDonald*
  * [#260] Add our load path to the global Sass load path - *Tristan Harward*
  * [#275] Use GitHub notation in Sass head testing gemfile - *Timo Schilling*
  * [#279, #283] Readme improvements - *theverything, Philip Arndt*
  [#]# 2.2.2.0
  * [#270] Update to Bootstrap 2.2.2 - *Tristan Harward*
  * [#266] Add license to gemspec - *Peter Marsh*
  [#]# 2.2.1.1
  * [#258] Use `bootstrap` prefix for `@import`ing files in `bootstrap/bootstrap.scss` - *Umair Siddique*
  [#]# 2.2.1.0
  * [#246] Update to Bootstrap 2.2.1 - *Tristan Harward*
  * [#246] Pull Bootstrap updates from jlong/sass-twitter-bootstrap - *Tristan Harward*
  [#]# 2.1.1.0
  * Update to Bootstrap 2.1.1
  * [#222] Remove 100%% multiplier in vertical-three-colours
  * [#227] Fix IE component animation collapse
  * [#228] Fix variables documentation link
  * [#231] Made .input-block-level a class as well as mixin
* Wed Jun  5 2013 coolo@suse.com
- updated to version 2.3.1.3
* Sun May 26 2013 coolo@suse.com
- updated to version 2.3.1.2
* Mon May 13 2013 coolo@suse.com
- updated to version 2.3.1.0
* Fri Jan  4 2013 coolo@suse.com
- initial package (version 2.2.2.0)
